
.header{ height:105px; width:100%;background: url("../images/topbg.jpg") no-repeat scroll center 0 transparent;}

.headerbox{ clear: both; margin: 0 auto; text-align: left; width:1002px;}

		.header_top{ float:left;width:1002px;height:65px;}
		    .header_top h4{ float:left;width:501px;}
		    .header_top span{ width:200px;text-align:right;padding-right:30px;height:30px;line-height:30px;}

		.nav{float:left;width:1002px;height:40px;font-family:verdana;}
		    .nav ul li{float:left;width:125px;}
		         .nav ul li a{float:left;width:125px;height:40px;line-height:40px;display:block;color:#707070;padding-bottom:0px;text-decoration:none;text-align:center;}
		         .nav ul li a:hover{float:left;width:125px;color:#fff;background: url("../images/hoverbg.jpg") no-repeat scroll center 0 transparent;}
        	



.top_add{  margin:0 auto;clear:both;height:380px;background: url("../images/otopbg.gif") repeat-x scroll 0 bottom transparent;}
      .top_add img{ width:100%;height:380px;}
 

.main{ clear: both; margin: 0 auto; width:1002px;color:#898989;text-align: left;}

	.left{ float:left;width:252px;font-family:verdana;}
	
	.right{ float:left;width:750px;}
	    
  		                                           

.footer{ width:100%;background-color:#f3ebec;}

      .fbox{ clear: both; margin: 0 auto;width:1002px;text-align: left;height:70px;padding:15px 0;line-height:2em;color:#707070;background: url("../images/blogo.jpg") no-repeat scroll 0 23px transparent;}
      
      .ftxt{ float:left;margin-left:190px;width:810px;}
		

.fr{text-align:right;} 
.fc{text-align:center;} 